[all]

logLevel = debug
require  = __pwd__/e2e-tests/custom.pm

[configuration]

type=File
dirName=__pwd__/e2e-tests/conf
;localStorage=Cache::FileCache
;localStorageOptions={                             \
;    'namespace'          => 'lemonldap-ng-config',\
;    'default_expires_in' => 600,                  \
;    'directory_umask'    => '007',                \
;    'cache_root'         => '__pwd__/e2e-tests/conf',               \
;    'cache_depth'        => 0,                    \
;}

[portal]

checkXSS = 0
portalSkin = bootstrap
staticPrefix = /static
languages    = fr, en, vi, it, ar, de, zh, nl, es, pt, ro
templateDir  = __pwd__/lemonldap-ng-portal/site/templates
portalStatus = 1
totp2fActivation = 1
totp2fSelfRegistration = 1
captcha_mail_enabled = 0
portalDisplayResetPassword = 1
translations = __pwd__/lemonldap-ng-portal/site/templates/localeTranslations.txt

[handler]

https = 0
status = 1
useRedirectOnError = 0

[manager]

enabledModules = conf, sessions, notifications, 2ndFA
protection   = manager
staticPrefix = /static
languages    = fr, en, vi, ar, de, it, zh
templateDir  = __pwd__/lemonldap-ng-manager/site/templates

[node-handler]

nodeVhosts = test2.example.com
loopBackUrl = http://127.0.0.1:19876/
